Bug 214894 - BloGTK need dependency on gnome-python2-gtkhtml2
BloGTK need dependency on gnome-python2-gtkhtml2
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: blogtk (Show other bugs)
5
All Linux
medium Severity high
: ---
: ---
Assigned To: Paul W. Frields
Fedora Extras Quality Assurance
:
: 215111 215204 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-09 16:31 EST by Håvard Wigtil
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version: 1.1-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-19 13:13:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Håvard Wigtil 2006-11-09 16:31:29 EST
I've installed the package, but it fails to run:
$ blogtk
Traceback (most recent call last):
  File "/usr/lib/python2.4/site-packages/blogtk/BloGTK.py", line 14, in ?
    import gtkhtml2
ImportError: No module named gtkhtml2

Version: blogtk-1.1-6.fc6

Installing gnome-python2-gtkhtml2fixes the problem.
Comment 1 Paul W. Frields 2006-11-12 15:25:35 EST
*** Bug 215204 has been marked as a duplicate of this bug. ***
Comment 2 Paul W. Frields 2006-11-12 15:26:12 EST
*** Bug 215111 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.